<html>
<head>
<title>Image</title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"></head>
<SCRIPT LANGUAGE="JavaScript">
<!--
function TB_animateWindow(windowWidth,windowHeight,targetWidth,targetHeight,widthMod,heightMod)
 {
	if (windowWidth < targetWidth) windowWidth += widthMod;
	if (windowHeight < targetHeight) windowHeight += heightMod;

	windowLeft = (screen.availWidth / 2) - (windowWidth / 2);
	windowTop = (screen.availHeight / 2) - (windowHeight / 2);

	window.resizeTo(windowWidth,windowHeight);
	window.moveTo(windowLeft,windowTop);

	if (windowWidth < targetWidth || windowHeight < targetHeight)
		setTimeout('TB_animateWindow(' + windowWidth + ', ' + windowHeight + ', ' + targetWidth + ', ' + targetHeight + ', ' + widthMod + ', ' + heightMod +');',20);
}

function refreshIt() 
{
	var nav = (document.layers) ? true : false;
	var iex = (document.all) ? true : false;
	var ns6 = (document.getElementById)? true:false;

	if(!nav){
		varname = document.myCam.height;
		varname1 = document.myCam.width;
		var imgheight = parseInt(eval(varname));
		var imgwidth = parseInt(eval(varname1));
		TB_animateWindow(1,1,imgwidth+5,imgheight+30,10,10,false);
	}else if (nav){
		window.moveTo(0,0);
	}
}
//-->
</SCRIPT>

<BODY bgcolor ="#000000" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" onLoad="refreshIt();" scroll=no>
<style>
A:link {
	COLOR: #FFFFFF; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FFFFFF; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	COLOR: #FFFFFF; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FFFFFF; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
</style>
<table width="100%" height="100%" border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#000000">
<!--<tr> 
  <td height='1' align="right" valign="bottom"><a href="Javascript:window.close()"><img width='13' height='11' src="images/close.gif" border="0" alt='Close Window'></a> 
  </td>
</tr>-->
  <tr>
    <td align="center" valign="middle"> 
	<table width="1" height="1" align="center" cellpadding="0" cellspacing="0" border="0">
		<tr>
          <td align="center" valign="bottom">
              <script language="JavaScript">
<!--

	var nav = (document.layers) ? true : false;
	var iex = (document.all) ? true : false;
	var ns6 = (document.getElementById)? true:false;
	if(!nav){
		document.write ("<img name='myCam' border='1'>");
	}else{
		document.write ("<img name='myCam' width='500' height='100%' border='1'>");
	}
	document.myCam.src=window.opener.document.theform.imgname.value;
//-->
</script>
            </td>
        </tr>
      </table> 
    </td>
  </tr>
</table>
<script language="JavaScript1.2">
var clickmessage="No Right click please!"

function disableclick(e) 
{
	if (document.all) 
	{
		if (event.button==2||event.button==3) 
		{
			alert(clickmessage);
			//remove following rem to chek the object is image
			/*if (event.srcElement.tagName=="IMG")
			{
			alert(clickmessage);
			return false;
			}*/
		}
	}
	else if (document.layers) 
	{
		if (e.which == 3) 
		{
		alert(clickmessage);
		return false;
		}
	}
	else if (document.getElementById)
	{
		if (e.which==3&&e.target.tagName=="IMG")
		{
		alert(clickmessage)
		return false;
		}
	}
}

function associateimages()
{
	
}

if (document.all||document.getElementById)
	var clickmessage2="No Right click please!"
else if (document.layers)
	associateimages()

</script>
</body>
</html>